/*-General
 *
 *********************** General **************
 *
 */

body{
    background: #ececec;
    color: #124065;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 1.2em;
}

h1 {
    font-size: 1.5em;
    color: #124065;
}
p {
    -moz-hyphens: manual;
}
#wrapper {
    background: none;
    background: transparent;
	padding: 0 1em;
}
#main {
    padding:1%;
    background: #f6f4f4;
    border-radius:4px;
    border:1px solid #d2d7dc;
}
#main.fullwidth, .layout-full #main, .col-full {
    max-width: 100%;
}
.wpcf7{
    float:left;
	width: 50%;
}
img{
    border:none !important;
    padding:0 !important;
}
.seeanddo{
    width: 192px;
}
.woo-sc-hr {
    padding-top:0;
    border-bottom: 1px dotted #666666;
}
.wpcf7-response-output{
    width:320px;
}
.type-page{
    overflow:hidden;
}
.clear {
    clear: both;
}
/*-Header
 *
 *********************** Header **************
 *
 */

#header{
    background: url('/bubblefactory/wp-content/uploads/header-image.jpg') no-repeat right 0;
    margin-top: 10px;
    padding-top: 45px;
}

#header #logo img {
    margin-left: 30px;
    position: relative;
    top: -20px;
}


/*-Navigation
 *
 *********************** Navigation **************
 *
 */

#navigation{
    background: #7a92a5; /* Old browsers */
    background: -moz-linear-gradient(top,  #7a92a5 0%, #0e3c62 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a92a5), color-stop(100%,#0e3c62)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7a92a5 0%,#0e3c62 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7a92a5 0%,#0e3c62 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7a92a5 0%,#0e3c62 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7a92a5 0%,#0e3c62 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a92a5', endColorstr='#0e3c62',GradientType=0 ); /* IE6-9 */
}
#navigation ul.nav ul {
    background: #50718b; 
}

#navigation ul.nav > li.current_page_item ul li a, #navigation ul.nav > li.current_page_parent ul li a, #navigation ul.nav > li.current-menu-ancestor ul li a, #navigation ul.nav > li.current-cat ul li a, #navigation ul.nav > li.current-menu-item ul li a {
    background: #50718b; 
}
#navigation ul.nav ul > li a:hover {
    background: #50718b
}
#navigation ul.nav > li a {
    border-color: #54748e;
    box-shadow: none;
}
#navigation ul.nav > li a:hover {
        background: #7a92a5; /* Old browsers */
    background: -moz-linear-gradient(top,  #7a92a5 0%, #0e3c62 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a92a5), color-stop(100%,#0e3c62)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7a92a5 0%,#0e3c62 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7a92a5 0%,#0e3c62 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7a92a5 0%,#0e3c62 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7a92a5 0%,#0e3c62 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a92a5', endColorstr='#0e3c62',GradientType=0 ); /* IE6-9 */
    text-decoration: none;
    color: #d7d4de;
}
.current-menu-item{
    background: #50718b;
}
#navigation ul.nav > li.current_page_item a, #navigation ul.nav > li.current_page_parent a, #navigation ul.nav > li.current-menu-ancestor a, #navigation ul.nav > li.current-cat a, #navigation ul.nav > li.current-menu-item a, #navigation ul.nav > li.current-post-ancestor a, #navigation ul.nav > li.current-menu-parent a, #navigation ul.nav > li.current-post-parent a,.current-page-ancestor  {
    background: #50718b;
    box-shadow: none;
    margin-top: 0;
}
#navigation ul.nav > li:last-child a {
    box-shadow: none;
}
.nav-toggle{
	margin: 3em 0 1em !important;
}


/*-SideBar
 *
 *********************** SideBar **************
 *
 */

#sidebar{
    padding:1%;
    background: #f6f4f4;
    border-radius:4px;
    border:1px solid #d2d7dc;
}
iframe{
    width:100%;
    overflow:scroll;
    border:none !important;
}
#CalendarFrame{
    /*height: 245px;*/
    height: 220px;
    overflow: auto;
}
#calendar_key {
    /*width: 100%;*/
    width: auto !important;
    padding-left: 23px !important;
    color: #007EAA;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    text-indent: 3px;
    padding-bottom: 0px !important;
    /*padding-bottom: 10px;*/
}
#calendar_key img {
   /* margin: 0px auto 0px auto; */
    display: inline-block;
}

/*-Footer
 *
 *********************** Footer **************
 *
 */

#footer-wrapper{
    background: #f6f4f4;
    border-radius:4px;
    border:1px solid #d2d7dc;
    margin-bottom:15px;
    margin-top:25px;
	padding: 0 1em;
}
#footer {
    border-top: none;
    padding:0;
}
#footer p{
    margin:0;
}
#copyright{
    width: 300px;
    float: left
}
#credit{
    width: 350px;
    float: right;
    text-align: right;
}

/*-Gallery
 *
 *********************** Gallery **************
 *
 */

.ngg-gallery-thumbnail {
    margin-right: 15px;
    margin-bottom: 15px;
    float:left;
}
.ngg-gallery-thumbnail img {
    margin: 0px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#cboxTitle {
    color: #124065;
}

/*-Buttons
 *
 *********************** Buttons **************
 *
 */

.gallery_btn
{
	background:url(images/tahuna_house_photo_gallery_btn.jpg);
	background-position: left;
	background-repeat:no-repeat;
	border:0px;
	cursor:pointer;
	height:78px;
	margin-bottom:5px;
	width:185px;
	display:block;
}
.gallery_btn:hover
{
	background-position:right;
}
.testimonials_btn
{
	background:url(images/tahuna_house_photo_testimonials_btn.jpg);
	background-position: left;
	background-repeat:no-repeat;
	border:0px;
	cursor:pointer;
	height:78px;
	margin-bottom:5px;
	width:185px;
	display:block;
}
.testimonials_btn:hover
{
	background-position:right;
}
.tariffs_btn
{
	background:url(images/luxury-accommodation_tariffs_button.jpg);
	background-position: left;
	background-repeat:no-repeat;
	border:0px;
	cursor:pointer;
	height:36px;
	margin-bottom:20px;
	width:265px;
	display:block;
}
.tariffs_btn:hover
{
	background-position:right;
}
/*-Desktop Only
 *
 *********************** Desktop Only **************
 *
 */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
   

    #main {
        width: 73%;
        
    }
    #main.fullwidth, .layout-full #main, .col-full {
        max-width: 100%;
    }
    #sidebar{
        width: 21%;
    }
    #footer-wrapper{
        padding: 10px;
        width: 960px;
    }
}
/*-Mobile Only 
 *
 *********************** Mobile Only  **************
 *
 */

@media only screen and (max-width: 920px) {
    /* Mobile styles go here */

    #header #logo img {
    margin-left: auto;
    }

}

